.as, .bf3, .cod4, .cod6, .cod7, .crysis, .crysis2, .crysis3, .cs, .cscz, .csgo, .css, .dod, .dods, .dota2, .gm, .hl, .hl2, .l4d, .l4d2, .portal, .portal2, .ql, .rico, .tf2, .tfc {
    background: url(/images/gamesprites.png) no-repeat;
}

.as {
    background-position: 0 -226px;

}

.bf3 {
    background-position: 0 -106px;

}

.cod4 {
    background-position: 0 -255px;

}

.cod6 {
    background-position: 0 -523px;

}

.cod7 {
    background-position: 0 -166px;

}

.crysis {
    background-position: 0 -711px;

}

.crysis2 {
    background-position: 0 -351px;

}

.crysis3 {
    background-position: 0 -292px;;
}

.cs {
    background-position: 0 -380px;

}

.cscz {
    background-position: 0 -746px;

}

.csgo {
    background-position: 0 -672px;

}

.css {
    background-position: 0 -138px;

}

.dod {
    background-position: 0 -199px;

}

.dods {
    background-position: 0 -788px;

}

.dota2 {
    background-position: 0 -559px;

}

.gm {
    background-position: 0 -637px;

}

.hl {
    background-position: 0 -602px;

}

.hl2 {
    background-position: 0 -865px;

}

.l4d {
    background-position: 0 -824px;

}

.l4d2 {
    background-position: 0 -420px;

}

.portal {
    background-position: 0 -319px;

}

.portal2 {
    background-position: 0 -458px;

}

.ql {
    background-position: 0 -491px;

}

.rico {
    background-position: 0 -69px;

}

.tf2 {
    background-position: 0 -32px;
}

.tfc {
    background-position: 0 0;
}


